.primary-menu a{
	color: #3a3a3a !important;
	text-decoration: none !important;
	font-size: 16px;
	transition: all 0.5s;
	text-transform: uppercase;
}
.primary-menu a:hover{
	color: #00c0ff !important;
}
.header-inner{
	padding: 1.8rem 0 !important;
}
.fixhead{
	position: fixed !important;
	width: 100% !important;
	box-shadow: 0px 2px 18px #ababab;
	background: #fff;
}
.headerH{
	display: none;
	width: 100%;
    height: 125px;
}
.headerH-D{
	display: block !important;
}
.site-logo.theSmallLogo img{
	    max-height: 5rem;
}
.appVideoCon video{
	width: 100% !important;
	height: auto !important;
}
.app-slider,.app-slider .rss-inner-slider-item{
	background: transparent !important;
}
.app-slider{
    border-radius: 10px !important;
    overflow: hidden !important;
}
#site-header {

    z-index: 999 !important;
}
@media ( min-width: 700px ) {
	.search-modal .search-field{
		height: 8rem;
	}
}